This version of copr-cli and python-copr is backwards compatible (in contrast to python-copr 1.70 and copr-cli 1.51) with old copr-frontends (1.92 and older), which means that the standard copr-cli build command works for frontends of these versions (no "got unknown parameter 'source_type' error).

Note, however, that these versions (1.72 + 1.53) are incompatible with frontend-1.93 (and only this one). Please, if you employ COPR, do not use frontend-1.93. Additionally, this release fixes building error of python-copr 1.71 and copr-cli 1.52 on el7 and el6 distros caused by added pylint checks.

This update has been submitted for testing by clime.

4 years ago

This update has been pushed to testing.

4 years ago
User Icon mhayden commented & provided feedback 4 years ago
karma

Works for me.

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

4 years ago

This update has been obsoleted by python-copr-1.73-1.fc23.

4 years ago

Please login to add feedback.

Metadata
Type
enhancement
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
4 years ago
in testing
4 years ago
BZ#1335236 Internet access during builds flag needed in CLI create/modify commands
0
0
BZ#1335237 copr create command missing --disable_createrepo
0
0
BZ#1346945 Project List filled with automated builds
0
0

Automated Test Results